CVE-2007-6427

Published: 18 January 2008

The XInput extension in X.Org Xserver before 1.4.1 allows context-dependent attackers to execute arbitrary code via requests related to byte swapping and heap corruption within multiple functions, a different vulnerability than CVE-2007-4990.

Priority

Medium

Status

Package Release Status
xorg-server
Launchpad, Ubuntu, Debian
Upstream Pending